Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 09:39:48 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query mitzi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mitzi Bot:  Hi Mitzi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586470325 Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Sorry english please Agent:  Hi Mitzi, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mitzi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:12 PM, 12th Mar                   krishan                   Hi Mitzi ,, Thank you for contacting us.           01:16 PM, 12th Mar                   krishan                   May i know your order number           01:17 PM, 12th Mar                     mitzi                    Oh wait           01:18 PM, 12th Mar                     mitzi                    9639503076 for Steve Madden Women's Block Hee...  to Carryfood Minimart  Al Manal Tower Behind Emirates Tower Metro Station Next to Millennium Hotel, Sheikh Zayed Road, Dubai. Expect arrival by 06-03-2021           01:19 PM, 12th Mar                     mitzi                    I just copied the message           01:19 PM, 12th Mar                   krishan                   Thank you           01:20 PM, 12th Mar                   krishan                   Thank you for sharing the details. Please allow me a moment to check this for you.           01:20 PM, 12th Mar                     mitzi                    I returned the order because the sandals had different sizes           01:20 PM, 12th Mar                     mitzi                    One is larger than the other           01:20 PM, 12th Mar                     mitzi                    Can you please confirm if it was received on your end and when can i receive my refund?           01:21 PM, 12th Mar                   krishan                   as we have checked item has been delivered to warehouse now it will 1-2 business days for initiating the refund.           01:23 PM, 12th Mar                     mitzi                    When was it delivered?           01:23 PM, 12th Mar                   krishan                   courier team delivered on 9th           01:25 PM, 12th Mar                     mitzi                    So i will receive the refund most probably sunday?           01:25 PM, 12th Mar                     mitzi                    Because 2 business days has passed since the item was delivered           01:26 PM, 12th Mar                   krishan                   we can understand that in warehouse it takes some time for quality check and after that then they initiate the refund           01:28 PM, 12th Mar                     mitzi                    okay. So i will expect the refund next week correct?           01:29 PM, 12th Mar                   krishan                   we are truly sorry but from my end we can share the exact time but refund will be process soon           01:33 PM, 12th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:35 PM, 12th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233415